body img{
    width: 100%;
    margin: auto;
    vertical-align: middle;
    display: inline;
vertical-align: middle;
margin-top: 200px;
}
body h4{
   margin: 30px 0px;
   color: #fff;
}
body{
 background-image: url('../img/paris.jpg');
color: #fff;
background-repeat: no-repeat;
background-size: cover;
vertical-align: middle;
}
p{
    color: #fff;
  font-size: 20px;
}
i{
    color: #fff;
}
.black_bg { background: rgba(0,0,0,0.5); margin-top: 250px; padding:10px 25px 25px 25px; border-radius: 10px; }
.black_bg h2, .black_bg a { color: #fff; }
.black_bg a:hover { color: #fff; }